Get Run by ID
Get a single Run by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
run_id
ID of the Run.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
creator
User who created the run
entry
Entry that this run is attached to
schemaFields
Schema field values that belong to the run
archiveReason
If the Run is archived, reason for archiving
archived
Whether the Run is archived
createdAt
DateTime at which the run was created
id
isReviewed
Whether this run is in a reviewed entry
modifiedAt
DateTime at which the run was last modified
project
Project this run is in
schema
Schema that this run belongs to
validationComment
Comment for this run's validation status
validationStatus
Validation status of this run - must be either VALID or INVALID
Allowed values:
Errors
400
Run Get Request Bad Request Error
403
Run Get Request Forbidden Error
404
Run Get Request Not Found Error
429
Run Get Request Too Many Requests Error
500
Run Get Request Internal Server Error